#ifndef __APP_TEST_H__
#define __APP_TEST_H__

#include "usart.h"
#include "gpio.h"
#include "tim.h"
#include "Com_debug.h"
#include "Com_type.h"

//本文件放置模块测试代码
void app_RS485_test(void);

void app_big_laser_test(void);

void app_small_laser_test(void);

#endif /* __APP_TEST_H__ */
